T0C - RF hazards: radiation exposure, proximity to antennas, recognized safe power levels, radiation types, duty cycle 

- [[T0C01]] (D)
What type of radiation are radio signals? #card
	- A. Gamma radiation
	- B. Ionizing radiation
	- C. Alpha radiation
	- D. Non-ionizing radiation
--
- [[T0C02]] (B)
At which of the following frequencies does maximum permissible exposure have the lowest value? #card
	- A. 3.5 MHz
	- B. 50 MHz
	- C. 440 MHz
	- D. 1296 MHz
--
- [[T0C03]] (C)
How does the allowable power density for RF safety change if duty cycle changes from 100 percent to 50 percent? #card
	- A. It increases by a factor of 3
	- B. It decreases by 50 percent
	- C. It increases by a factor of 2
	- D. There is no adjustment allowed for lower duty cycle
--
- [[T0C04]] (D)
What factors affect the RF exposure of people near an amateur station antenna? #card
	- A. Frequency and power level of the RF field
	- B. Distance from the antenna to a person
	- C. Radiation pattern of the antenna
	- D. All these choices are correct
--
- [[T0C05]] (D)
Why do exposure limits vary with frequency? #card
	- A. Lower frequency RF fields have more energy than higher frequency fields
	- B. Lower frequency RF fields do not penetrate the human body
	- C. Higher frequency RF fields are transient in nature
	- D. The human body absorbs more RF energy at some frequencies than at others
--
- [[T0C06]] (D)
Which of the following is an acceptable method to determine whether your station complies with FCC RF exposure regulations? #card
	- A. By calculation based on FCC OET Bulletin 65
	- B. By calculation based on computer modeling
	- C. By measurement of field strength using calibrated equipment
	- D. All these choices are correct
--
- [[T0C07]] (B)
What hazard is created by touching an antenna during a transmission? #card
	- A. Electrocution 
	- B. RF burn to skin
	- C. Radiation poisoning
	- D. All these choices are correct
--
- [[T0C08]] (A)
Which of the following actions can reduce exposure to RF radiation? #card
	- A. Relocate antennas
	- B. Relocate the transmitter
	- C. Increase the duty cycle
	- D. All these choices are correct
--
- [[T0C09]] (B)
How can you make sure your station stays in compliance with RF safety regulations? #card
	- A. By informing the FCC of any changes made in your station
	- B. By re-evaluating the station whenever an item in the transmitter or antenna system is changed
	- C. By making sure your antennas have low SWR
	- D. All these choices are correct
--
- [[T0C10]] (A)
Why is duty cycle one of the factors used to determine safe RF radiation exposure levels? #card
	- A. It affects the average exposure to radiation
	- B. It affects the peak exposure to radiation
	- C. It takes into account the antenna feed line loss
	- D. It takes into account the thermal effects of the final amplifier
--
- [[T0C11]] (C)
What is the definition of duty cycle during the averaging time for RF exposure? 
	- A. The difference between the lowest power output and the highest power output of a transmitter
	- B. The difference between the PEP and average power output of a transmitter
	- C. The percentage of time that a transmitter is transmitting
	- D. The percentage of time that a transmitter is not transmitting
--
- [[T0C12]] (A)
How does RF radiation differ from ionizing radiation (radioactivity)? #card
	- A. RF radiation does not have sufficient energy to cause chemical changes in cells and damage DNA
	- B. RF radiation can only be detected with an RF dosimeter
	- C. RF radiation is limited in range to a few feet
	- D. RF radiation is perfectly safe
--
- [[T0C13]] (B)
Who is responsible for ensuring that no person is exposed to RF energy above the FCC exposure limits? #card
	- A. The FCC
	- B. The station licensee
	- C. Anyone who is near an antenna
	- D. The local zoning board
