T3C - Propagation modes: sporadic E, meteor scatter, auroral propagation, tropospheric ducting; F region skip; Line of sight and radio horizon 

- [[T3C01]] (C)
Why are simplex UHF signals rarely heard beyond their radio horizon? #card
	- A. They are too weak to go very far
	- B. FCC regulations prohibit them from going more than 50 miles
	- C. UHF signals are usually not propagated by the ionosphere
	- D. UHF signals are absorbed by the ionospheric D region

- [[T3C02]] (C)
What is a characteristic of HF communication compared with communications on VHF and higher frequencies? #card
	- A. HF antennas are generally smaller
	- B. HF accommodates wider bandwidth signals
	- C. Long-distance ionospheric propagation is far more common on HF
	- D. There is less atmospheric interference (static) on HF

- [[T3C03]] (B)
What is a characteristic of VHF signals received via auroral backscatter? #card
	- A. They are often received from 10,000 miles or more
	- B. They are distorted and signal strength varies considerably
	- C. They occur only during winter nighttime hours
	- D. They are generally strongest when your antenna is aimed west

- [[T3C04]] (B)
Which of the following types of propagation is most commonly associated with occasional strong signals on the 10, 6, and 2 meter bands from beyond the radio horizon? #card
	- A. Backscatter
	- B. Sporadic E
	- C. D region absorption
	- D. Gray-line propagation

- [[T3C05]] (A)
Which of the following effects may allow radio signals to travel beyond obstructions between the transmitting and receiving stations? #card
	- A. Knife-edge diffraction
	- B. Faraday rotation
	- C. Quantum tunneling
	- D. Doppler shift

- [[T3C06]] (A)
What type of propagation is responsible for allowing over-the-horizon VHF and UHF communications to ranges of approximately 300 miles on a regular basis? #card
	- A. Tropospheric ducting
	- B. D region refraction
	- C. F2 region refraction
	- D. Faraday rotation

- [[T3C07]] (B)
What band is best suited for communicating via meteor scatter? #card
	- A. 33 centimeters
	- B. 6 meters
	- C. 2 meters
	- D. 70 centimeters

- [[T3C08]] (D)
What causes tropospheric ducting? #card
	- A. Discharges of lightning during electrical storms
	- B. Sunspots and solar flares
	- C. Updrafts from hurricanes and tornadoes
	- D. Temperature inversions in the atmosphere

- [[T3C09]] (A)
What is generally the best time for long-distance 10 meter band propagation via the F region? #card
	- A. From dawn to shortly after sunset during periods of high sunspot activity
	- B. From shortly after sunset to dawn during periods of high sunspot activity
	- C. From dawn to shortly after sunset during periods of low sunspot activity
	- D. From shortly after sunset to dawn during periods of low sunspot activity

- [[T3C10]] (A)
Which of the following bands may provide long-distance communications via the ionosphere’s F region during the peak of the sunspot cycle? #card
	- A. 6 and 10 meters 
	- B. 23 centimeters 
	- C. 70 centimeters and 1.25 meters 
	- D. All these choices are correct

- [[T3C11]] (C)
Why is the radio horizon for VHF and UHF signals more distant than the visual horizon? #card
	- A. Radio signals move somewhat faster than the speed of light
	- B. Radio waves are not blocked by dust particles
	- C. The atmosphere refracts radio waves slightly
	- D. Radio waves are blocked by dust particles
