T7B – Symptoms, causes, and cures of common transmitter and receiver problems: overload and overdrive, distortion, interference and consumer electronics, RF feedback 

- [[T7B01]] (D)
What can you do if you are told your FM handheld or mobile transceiver is over-deviating? #card
	- A. Talk louder into the microphone
	- B. Let the transceiver cool off
	- C. Change to a higher power level
	- D. Talk farther away from the microphone
--
- [[T7B02]] (A)
What would cause a broadcast AM or FM radio to receive an amateur radio transmission unintentionally? #card
	- A. The receiver is unable to reject strong signals outside the AM or FM band
	- B. The microphone gain of the transmitter is turned up too high
	- C. The audio amplifier of the transmitter is overloaded
	- D. The deviation of an FM transmitter is set too low
--
- [[T7B03]] (D)
Which of the following can cause radio frequency interference? #card
	- A. Fundamental overload
	- B. Harmonics
	- C. Spurious emissions
	- D. All these choices are correct
--
- [[T7B04]] (D)
Which of the following could you use to cure distorted audio caused by RF current on the shield of a microphone cable? #card
	- A. Band-pass filter
	- B. Low-pass filter
	- C. Preamplifier
	- D. Ferrite choke
--
- [[T7B05]] (A)
How can fundamental overload of a non-amateur radio or TV receiver by an amateur signal be reduced or eliminated? #card
	- A. Block the amateur signal with a filter at the antenna input of the affected receiver
	- B. Block the interfering signal with a filter on the amateur transmitter
	- C. Switch the transmitter from FM to SSB
	- D. Switch the transmitter to a narrow-band mode
--
- [[T7B06]] (A)
Which of the following actions should you take if a neighbor tells you that your station’s transmissions are interfering with their radio or TV reception? #card
	- A. Make sure that your station is functioning properly and that it does not cause interference to your own radio or television when it is tuned to the same channel 
	- B. Immediately turn off your transmitter and contact the nearest FCC office for assistance
	- C. Install a harmonic doubler on the output of your transmitter and tune it until the interference is eliminated
	- D. All these choices are correct
--
- [[T7B07]] (D)
Which of the following can reduce overload of a VHF transceiver by a nearby commercial FM station? #card
	- A. Installing an RF preamplifier
	- B. Using double-shielded coaxial cable
	- C. Installing bypass capacitors on the microphone cable
	- D. Installing a band-reject filter
--
- [[T7B08]] (D)
What should you do if something in a neighbor’s home is causing harmful interference to your amateur station? #card
	- A. Work with your neighbor to identify the offending device
	- B. Politely inform your neighbor that FCC rules prohibit the use of devices that cause interference
	- C. Make sure your station meets the standards of good amateur practice
	- D. All these choices are correct
--
- [[T7B09]] (D)
What should be the first step to resolve non-fiber optic cable TV interference caused by your amateur radio transmission? #card
	- A. Add a low-pass filter to the TV antenna input
	- B. Add a high-pass filter to the TV antenna input
	- C. Add a preamplifier to the TV antenna input
	- D. Be sure all TV feed line coaxial connectors are installed properly
--
- [[T7B10]] (D)
What might be a problem if you receive a report that your audio signal through an FM repeater is distorted or unintelligible? #card
	- A. Your transmitter is slightly off frequency
	- B. Your batteries are running low
	- C. You are in a bad location
	- D. All these choices are correct
--
- [[T7B11]] (C)
What is a symptom of RF feedback in a transmitter or transceiver? #card
	- A. Excessive SWR at the antenna connection
	- B. The transmitter will not stay on the desired frequency
	- C. Reports of garbled, distorted, or unintelligible voice transmissions
	- D. Frequent blowing of power supply fuses
